### Hierarchy

- FunctionBind

### Callable

- __call(func: function, thisArg: any, ...partials: any[]): function

- - Defined in node_modules/@types/lodash/common/function.d.ts:98

  #### Parameters

  - ##### func: function

    - - (...args: any[]): any

      - #### Parameters

        - ##### Rest ...args: any[]

        #### Returns any

  - ##### thisArg: any

  - ##### Rest ...partials: any[]

  #### Returns function

  - - (...args: any[]): any

    - #### Parameters

      - ##### Rest ...args: any[]

      #### Returns any

## Index

### Properties

- placeholder

## Properties

### placeholder

placeholder: __

- Defined in node_modules/@types/lodash/common/function.d.ts:98

Generated using TypeDoc